<?php header ("Content-Type: text/html; charset=UTF-8");
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     5.0                                                      #
# File-Release-Date:  17/02/18                                                 #
# Official web site and latest version:    https://www.php-web-statistik.de    #
#==============================================================================#
# Authors: Holger Naves, Reimar Hoven                                          #
# Copyright © 2017 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Traduzione by Luca Esposito - http://www.videocorsi.eu                       #
################################################################################

// stat
//------------------------------------------------------------------
// index site
$lang_login[1] = "Accedere in questo sito richiede una autenticazione tramite password.";
$lang_login[2] = "Per favore scrivi la password di accesso!";
$lang_login[3] = "Password:";
$lang_login[4] = "Entra";
$lang_login[5] = "Cancella";
$lang_login[6] = "Password richiesta!";
$lang_login[7] = "Per cambiare lo status devi accedere come amministratore";
//--------------------
$lang_autologout[1] = "La tua sessione da qualche minuto appare inattiva.<br />Per motivi di sicurezza sei uscito dal login automaticamente.";
$lang_autologout[2] = "Per favore rifai il login.";
//--------------------
$lang_refresh[1] = "Attendere prego...";
$lang_refresh[2] = "Sto aggiornando la cache delle statistiche!";
$lang_refresh[3] = "Questo processo potrebbe durare qualche secondo.";
$lang_refresh[4] = "Controllo Frame";
//--------------------
$lang_menue[1] = "Ultimi&nbsp;Hits";
$lang_menue[2] = "Archivio";
$lang_menue[3] = "Plugin";
$lang_menue[4] = "Aggiorna";
$lang_menue[5] = "Centro&nbsp;Amministrativo";
$lang_menue[6] = "Stampa";
$lang_menue[7] = "Esci";
$lang_menue[8] = "Plugins";
$lang_menue[9] = "Non sono installati plugin.";
//--------------------
$lang_tab[1] = "Visualizzazione";
$lang_tab[2] = "Dati Utente";
$lang_tab[3] = "Visite al sito";
$lang_tab[4] = "Siti Referenti";
$lang_tab[5] = "Motori di Ricerca";
$lang_tab[6] = "Stati di Origine";
//--------------------
$lang_stat[1] = "";
$lang_stat[2] = "Controllo di";
$lang_stat[3] = "da";
$lang_stat[4] = "Centro Statistiche in Manutenzione !";
$lang_stat[5] = "Aggiornamento disponibile!";
//--------------------
$lang_footer[1] = "Tempo caricato";
$lang_footer[2] = "secondi";
$lang_footer[3] = "Chiudi finestra";
//------------------------------------------------------------------

// module
//------------------------------------------------------------------
// module overview
$lang_overview[1] = "Visitatori";
$lang_overview[2] = "Totale";
$lang_overview[3] = "Oggi";
$lang_overview[4] = "Ieri";
$lang_overview[5] = "Questo Mese";
$lang_overview[6] = "Ultimo Mese";
$lang_overview[7] = "Massimo";
$lang_overview[8] = "Media giornaliera";
$lang_overview[9] = "Rileva il vecchio Contatore";
//--------------------
// module hour
$lang_hour[1] = "Visitatori per ora";
$lang_hour[2] = "Ora";
//--------------------
// module day
$lang_day[1] = "Visitatori di questo mese";
$lang_day[2] = "Giorno";
$lang_day[3] = "Visitatori per giorno";
//--------------------
// module weekday
$lang_weekday[1] = "Visitatori per giorno della settimana";
$lang_weekday[2] = "Giorno della settimana";
$lang_weekday[3] = "Lunedi";
$lang_weekday[4] = "Martedi";
$lang_weekday[5] = "Mercoledi";
$lang_weekday[6] = "Giovedi";
$lang_weekday[7] = "Venerdi";
$lang_weekday[8] = "Sabato";
$lang_weekday[9] = "Domenica";
//--------------------
// module month
$lang_month[1]  = "Visitatori per mese";
$lang_month[2]  = "Mese";
$lang_month[3]  = "Gennaio";
$lang_month[4]  = "Febbraio";
$lang_month[5]  = "Marzo";
$lang_month[6]  = "Aprile";
$lang_month[7]  = "Maggio";
$lang_month[8]  = "Giugno";
$lang_month[9]  = "July";
$lang_month[10] = "Agosto";
$lang_month[11] = "Settembre";
$lang_month[12] = "Ottobre";
$lang_month[13] = "Novembre";
$lang_month[14] = "Dicembre";
//--------------------
// modul year
$lang_year[1] = "Visitatori per anno";
$lang_year[2] = "Anno";
//--------------------
// module browser
$lang_browser[1] = "Browsers";
$lang_browser[2] = "Browser";
//--------------------
// module operating system
$lang_os[1] = "Sistemi Operativi";
$lang_os[2] = "OS";
//--------------------
// module resolution
$lang_resolution[1] = "Risoluzioni";
$lang_resolution[2] = "Risoluzione";
//--------------------
// module colordepth
$lang_colordepth[1] = "ProfonditaColore";
$lang_colordepth[2] = "Colore";
$lang_colordepth[3] = "True Color (32 bit)";
$lang_colordepth[4] = "High Color (16 bit)";
$lang_colordepth[5] = "True Color (24 bit)";
$lang_colordepth[6] = "256 Colors (8 Bit)";
$lang_colordepth[7] = "16 Colors (4 Bit)";
$lang_colordepth[8] = "2 Colors (1 Bit)";
//--------------------
// module javascript
$lang_javascript[1] = "JavaScript Stato";
$lang_javascript[2] = "JavaScript";
//--------------------
// module site
$lang_site[1] = "Visite Sito";
$lang_site[2] = "Sito";
//--------------------
// module referer
$lang_referer[1] = "Referenti";
$lang_referer[2] = "Link";
//--------------------
// module entrysite
$lang_entrysite[1] = "Entrate ai Siti";
$lang_entrysite[2] = "Sito";
//--------------------
// module searchengine
$lang_searchengine[1] = "Motori di Ricerca";
$lang_searchengine[2] = "Motore di Ricerca";
//--------------------
// module searchwords
$lang_searchwords[1] = "Parole Cercate";
$lang_searchwords[2] = "Parola Cercate";
//--------------------
// module country
$lang_country[1] = "Stati di Origine";
$lang_country[2] = "Stato";
//--------------------
// all modules
$lang_module[1] = "Numeri";
$lang_module[2] = "Grafico";
$lang_module[3] = "Sconosciuto";
$lang_module[4] = "";
//------------------------------------------------------------------

// set cookie
//------------------------------------------------------------------
$lang_setcookie[1]  = "Le proprie visite non verranno contate.";
$lang_setcookie[2]  = "Clicca per abilitare il conteggio delle proprie visite.";
$lang_setcookie[3]  = "Le proprie visite verranno contate.";
$lang_setcookie[4]  = "Clicca per disabilitare il conteggio delle proprie visite";
$lang_setcookie[5]  = "Cookie sono stati impostati!";
$lang_setcookie[6]  = "Cookie sono stati cancellati!";
$lang_setcookie[7]  = "Per favore decidi se ci permetti di raccogliere dati statistici riguardo le tue visite al sito. Per favore fai click sulla casella qui sotto per ricevere un cookie opt-out nominato \"dontcount\".";
$lang_setcookie[8]  = "Le tue visite al sito verranno registrate da <a class=\"pagelink\" href=\"https://www.php-web-statistik.de\" target=\"_blank\">PHP Web Stat</a>. Per favore clicca qui sotto per cancellare la registrazione delle statistiche.";
$lang_setcookie[9]  = "Richiesta di cancellazione ricevuta! Le tue visite non verranno registrate da PHP Web Stat. Per favore assicurati di non cancellare il nostro cookie nominato \"dontcount\", altrimenti vedrai ancora qui opt-out.";
$lang_setcookie[10] = "Le tue visite al sito attualmente non sono registrate da <a class=\"pagelink\" href=\"https://www.php-web-statistik.de\" target=\"_blank\">PHP Web Stat</a>. Per favore clicca qui sotto per abilitare la registrazione delle statistiche.";
//------------------------------------------------------------------

// archive
//------------------------------------------------------------------
$lang_archive[1]  = "Sto creando la cache Archivio!";
$lang_archive[2]  = "Questo processo dura qualche secondo (minuti)..";
$lang_archive[3]  = "Selezione Archivio";
$lang_archive[4]  = "Per favore fai la tua decisione riempiendo i campi di testo. Cliccando in un campo apri il calendario.";
$lang_archive[5]  = "OK";
$lang_archive[6]  = "Carico la selezione salvata.";
$lang_archive[7]  = "Mostra";
$lang_archive[8]  = "Avvenuto E R R O R E, salvataggio fallito!";
$lang_archive[9]  = "Selezione Archive salvato!";
$lang_archive[10] = "Salvare Selezione Archivio?";
$lang_archive[11] = "Salva";
$lang_archive[12] = "Visualizza hits di";
$lang_archive[13] = "fino a";
$lang_archive[14] = "Per favore scegli la selezione da cancellare.";
$lang_archive[15] = "Cancella la selezione salvata";
$lang_archive[16] = "Cancella";
//------------------------------------------------------------------

// detail
//------------------------------------------------------------------------------
$lang_detail[1] = "Dettaglio";
$lang_detail[2] = "Dettagli";
$lang_detail[3] = "Dettaglio frase";
$lang_detail[4] = "Dettaglio singolo";
//------------------------------------------------------------------------------

// trend
//------------------------------------------------------------------
$lang_trend[1] = "Trend";
$lang_trend[2] = "Trend per mese";
$lang_trend[3] = "Trend per anno";
//------------------------------------------------------------------

// counter
//------------------------------------------------------------------
$lang_counter[1]  = "<a href=\"https://www.php-web-statistik.de\" target=\"_blank\">PHP&nbsp;Web&nbsp;Stat</a>";
$lang_counter[2]  = "Online";
$lang_counter[3]  = "Oggi";
$lang_counter[4]  = "Ieri";
$lang_counter[5]  = "Massimo";
$lang_counter[6]  = "&#216;/Giorno";
$lang_counter[7]  = "Totale";
$lang_counter[8]  = "Inizia";
$lang_counter[9]  = "Tracciato da";
$lang_counter[10] = "Ultimo aggiornamento";
$lang_counter[11] = "";
$lang_counter[12] = "Totale Impressioni Pagina";
$lang_counter[13] = "Tendenza Mensile";
//------------------------------------------------------------------
?>