<?php header ("Content-Type: text/html; charset=UTF-8");
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     5.0                                                      #
# File-Release-Date:  17/07/19                                                 #
# Official web site and latest version:    https://www.php-web-statistik.de    #
#==============================================================================#
# Authors: Holger Naves, Reimar Hoven                                          #
# Copyright © 2017 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Traduzione by Luca Esposito - http://www.videocorsi.eu                       #
################################################################################

// admin center
//------------------------------------------------------------------------------
// login
$lang_login[1] = "Accedere a questo sito richiede una autenticazione tramite password.";
$lang_login[2] = "Scrivi la password di amministratore!";
$lang_login[3] = "Password";
$lang_login[4] = "Entra";
$lang_login[5] = "Cancella";
//--------------------
// top menue
$lang_admin_tm[1] = "Torna alle Statistiche";
$lang_admin_tm[2] = "Indice Centrale di Amministrazione";
$lang_admin_tm[3] = "Sysinfo";
$lang_admin_tm[4] = "Controllo Sistema";
$lang_admin_tm[5] = "Manuale Online";
$lang_admin_tm[6] = "Forum di Supporto";
$lang_admin_tm[7] = "Esci";
//--------------------
// left menue
$lang_admin_lm[1] = "Configurazione Generale";
$lang_admin_lm[2] = "Configurazione Avanzata";
$lang_admin_lm[3] = "Strumenti di Manutenzione";
$lang_admin_lm[4] = "Strumenti Avanzati";
//------------------------------------------------------------------------------

// index
//------------------------------------------------------------------------------
$lang_admin_i[1] = "Benvenuto nel Cantro di Amministrazione del tuo PHP-Web-Stat";
$lang_admin_i[2] = "Qui puoi configurare o modificare le tue impostazioni e utilizzare gli strumenti di manutenzione.";
$lang_admin_i[3] = "Per favore considera di leggere le note scritte in piccolo prima di chiedere sul forum!";
$lang_admin_i[4] = "Grazie per aver scelto PHP-Web-Stat!";
//-------------------- welcome
$lang_admin_i_vi[1]  = "Informazioni Versione";
$lang_admin_i_vi[2]  = "Versione Attuale:";
$lang_admin_i_vi[3]  = "Server Remoto non disponibile";
$lang_admin_i_vi[4]  = "Ultima versione stabile:";
$lang_admin_i_vi[5]  = "Ultima versione beta:";
$lang_admin_i_vi[6]  = "Una nuova versione stabile disponibile!";
$lang_admin_i_vi[7]  = "Se vuoi scaricare";
$lang_admin_i_vi[8]  = "questa ultima versione, visita il nostro sito.";
$lang_admin_i_vi[9]  = "Stai usando la versione stabile disponibile!";
$lang_admin_i_vi[10] = "Il controllo della versione funziona solo con Javascript abilitato!";
//-------------------- stat logins
$lang_admin_i_l[1] = "Ultima entrata in Stat";
$lang_admin_i_l[2] = "Admin";
$lang_admin_i_l[3] = "Utente";
$lang_admin_i_l[4] = "Oggi";
$lang_admin_i_l[5] = "a";
$lang_admin_i_l[6] = "Svuota Logfile";
$lang_admin_i_l[7] = "Logfile svuotato";
//-------------------- information
$lang_admin_i_i[1]   = "Ultime Informazioni & Notizie";
//-------------------- thanks
$lang_admin_i_thx[1] = "Cose da sapere";
$lang_admin_i_thx[2] = "Vogliamo ringraziare le persone seguenti per il loro supporto attivo:";
$lang_admin_i_thx[3] = "";
//------------------------------------------------------------------------------

// general settings
//------------------------------------------------------------------------------
$lang_admin_gs[1]  = "Impostazioni Generali";
$lang_admin_gs[2]  = "Traccia di";
$lang_admin_gs[3]  = "Statistiche tracciate usando il modo selezionato.";
$lang_admin_gs[4]  = "Files di Testo";
$lang_admin_gs[5]  = "Database";
$lang_admin_gs[6]  = "Il tuo dominio?";
$lang_admin_gs[7]  = "Scrivi il percorso completo del tuo dominio, per esempio <b>http://www.miodominio.com</b>. Non aggiungere Slashes o cartelle successive dopo il dominio.";
$lang_admin_gs[8]  = "Pagina iniziale del tuo dominio";
$lang_admin_gs[9]  = "Qui puoi scrivere la pagina iniziale del tuo dominio, per esempio <b>index.php</b>";
$lang_admin_gs[10] = "Cartella Statistiche";
$lang_admin_gs[11] = "Scrivi il percorso relativo alla tua cartella statistiche, per esempio <b>stat/</b>. Il carattere finale deve essere /";
$lang_admin_gs[12] = "Quale dominio deve essere controllato dalle statistiche?";
$lang_admin_gs[13] = "Scrivi tutti i nomi a dominio che vuoi controllare. Fai attenzione a scrivere ogni inizio senza 'www.'. Se il nome a dominio appare http://www.miodominio.com, tu scrivi <b>miodominio.com</b>. <u>Per favore scrivi in una riga separata ogni valore.</u> <br>Nel caso del sottodominio, scrivi solo il dominio principale. Se il tuo dominio appare come http://nome.tuodominio.com, scrivi solo <b>tuodominio.com</b>";
$lang_admin_gs[14] = "Controllo statistiche per chi?";
$lang_admin_gs[15] = "Scrivi un nome a dominio o una frase a tua scelta individuale.";
$lang_admin_gs[16] = "File del Linguaggio";
$lang_admin_gs[17] = "Scegli la lingua appropriata.";
$lang_admin_gs[18] = "File del Paese";
$lang_admin_gs[19] = "Scegli un file di controllo paese adeguato.";
$lang_admin_gs[20] = "URLs Dinamici";
$lang_admin_gs[21] = "Se utilizzi urls dinamici, scrivi i parametri come \"categoria\" che potrebbero essere controllati dalle statistiche. Puoi essere sicuro che solamente i parametri utili verranno considerati. <u>Usa una riga separata per ogni valore.</u>";
//------------------------------------------------------------------------------

// advanced settings
//------------------------------------------------------------------------------
$lang_admin_as[1] = "Impostazioni Avanzate";
$lang_admin_as[2] = "Generale";
$lang_admin_as[3] = "Sicurezza";
$lang_admin_as[4] = "Visualizza";
//-------------------- general
$lang_admin_as_g[1]  = "Escludi Indirizzi IP";
$lang_admin_as_g[2]  = "Qui puoi scrivere tutti gli indirizzi IP che vuoi escludere. <br>Se vuoi escludere dal controllo intervalli di indirizzi ip, utilizza la sintassi seguente: <br>123.456.789.* <br>123.456.*.* <br><u>Scrivi i valori in righe separate.</u>";
$lang_admin_as_g[3]  = "Orario del Server";
$lang_admin_as_g[4]  = "Se vedi un orario diverso dal tuo scegli quello adatto dalla lista.";
$lang_admin_as_g[5]  = "Ora";
$lang_admin_as_g[6]  = "Ore";
$lang_admin_as_g[7]  = "Utilizzi i frames nel tuo sito?";
$lang_admin_as_g[8]  = "Tempo in minuti dopo che un utente viene considerato come nuovo visitatore";
$lang_admin_as_g[9]  = "Controllo aggiornamenti automatico?";
$lang_admin_as_g[10] = "Attiva questa opzione se vuoi essere informati riguardo gli aggiornamenti.";
$lang_admin_as_g[11] = "Data di inizio statistiche";
$lang_admin_as_g[12] = "Qui puoi impostare amnualmente la data di inizio, per esempio <b>15.08.2006</b>.<br>Se non scrivi nulla, la data di inizio appare quella di inizio statistiche.";
$lang_admin_as_g[13] = "Incrementa il numero dtotale di visitatori";
$lang_admin_as_g[14] = "Scrivi un numero che viene aggiunto al numero totale di visitatori.<br><b>Non ci sono analisi per questo numero.</b>";
$lang_admin_as_g[15] = "Creatore di Linee da leggere";
$lang_admin_as_g[16] = "Usa i seguenti suggerimenti:<br><br>Standard = 5000<br>Strato = 2500<br>Hosteurope = 5000 - 10000";
$lang_admin_as_g[17] = "Visualizza messaggi di errore";
$lang_admin_as_g[18] = "Se incontri problemi, questo abilita la visualizzazione dei messaggi di errore in alcuni file delle statistiche.";
$lang_admin_as_g[19] = "Tracciamento dei Referenti da Google Immagini";
$lang_admin_as_g[20] = "I visitatori che arrivano da Google Immagini vengono tracciati.";
$lang_admin_as_g[21] = "Tracciamento dei Referenti da Google AdWords";
$lang_admin_as_g[22] = "I visitatori che arrivano da Google AdWords vengono tracciati.";
$lang_admin_as_g[23] = "Variabile PHP di un Indirizzo IP Utente";
$lang_admin_as_g[24] = "La variabile PHP deve essere scelta per ottenere un indirizzo ip utente";
$lang_admin_as_g[25] = "Rendi Indirizzo IP Anonimo?";
$lang_admin_as_g[26] = "Se desideri un indirizzo ip anonimo fai la tua scelta. Puoi scegliere tra: non anonimo, anonimo parziale e completamente anonimo.";
$lang_admin_as_g[27] = "Non Anonimo";
$lang_admin_as_g[28] = "Anonimo Parziale";
$lang_admin_as_g[29] = "Completamente Anonimo";
$lang_admin_as_g[30] = "Crea Indice delle Linee da leggere";
$lang_admin_as_g[31] = "Per favore usa il seguente suggerimento secondo la dimensione del traffico dei visitatori:<br><br>normale = 30.000<br>medio = 50.000<br>alto = 100.000";
$lang_admin_as_g[32] = "Aggiornamento Cache Automatico";
$lang_admin_as_g[33] = "Per favore scegli un minuto di intervallo per un aggiornamento della cache automatico.";
$lang_admin_as_g[34] = "Aggiornamento disabilitato";
$lang_admin_as_g[35] = "Ottimizzazione Cache (Dati di Riferimento Ridotti)";
$lang_admin_as_g[36] = "Questa ottimizzazione riduce la dimensione del file cache, disponibile solo se i tuoi referenti sono maggiori di 5.000.<br><br>\"0\" = Non cambia<br>\"1\" = Elimina i dati dei referenti verificati solo una volta<br>\"2\" = Elimina i dati dei referenti verificati solo due volte.";
$lang_admin_as_g[37] = "Escludi Referer";
$lang_admin_as_g[38] = "Qui puoi inserire tutti i referer (stringhe di URL) che vuoi escludere dall'effettuare il login.<br>Per favore usa la sintassi seguente:<br>alcuni-spammer<br>altri-spammer<br><u>Per favore usa una linea separata per ogni valore.</u> ";
$lang_admin_as_g[39] = "Escludi i Bots (Motori di Ricerca)";
$lang_admin_as_g[40] = "Qui puoi inserire tutti i Bots (stringhe parziali di Useragent) che vuoi escludere dall'effettuare il login.<br>Per favore usa la sintassi seguente:<br>bingbot<br>googlebot<br><u>Per favore usa una linea separata per ogni valore.</u>";
//-------------------- security
$lang_admin_as_s[1]  = "Password Amministratore";
$lang_admin_as_s[2]  = "Scrivi una password di tua scelta.";
$lang_admin_as_s[3]  = "Password Utente";
$lang_admin_as_s[4]  = "Scrivi una password utente qui.<br>Questo ti permette di entrare nelle statistiche in modo con protezione di scrittura senza ulteriori permessi.";
$lang_admin_as_s[5]  = "Proteggi le statistiche con una password?";
$lang_admin_as_s[6]  = "Proteggi le impostazioni cookie con una password?";
$lang_admin_as_s[7]  = "Abilita il modo protetto per la cartella di log?";
$lang_admin_as_s[8]  = "Attivare uscita automatica?";
$lang_admin_as_s[9]  = "Per favore scegli il tempo in minuti per la scadenza automatica della sessione.";
$lang_admin_as_s[10] = "La tua sessione appare inattiva da qualche minuto.<br />Per motivi di sicurezza sei uscito automaticamente.<br /><br />Per favore fai nuovamente il login.";
$lang_admin_as_s[11] = "Per favore loggati di nuovo.";
//-------------------- display
$lang_admin_as_d[1]  = "Schema Colori";
$lang_admin_as_d[2]  = "Scegli lo schema colori a tua scelta.";
$lang_admin_as_d[3]  = "Vedi versioni dei browser dettagliati?";
$lang_admin_as_d[4]  = "Per favore scegli <b>A</b> se il numero della versione deve essere formattato con <b>un numero decimale</b>, per esempio Browser <b>3.2</b>.<br>Per favore scegli <b>B</b> se il <b>numero della versione completo</b> deve essere visualizzato, per esempio Browser <b>3.2.145</b>.";
$lang_admin_as_d[5]  = "No";
$lang_admin_as_d[6]  = "Si (Opzione A)";
$lang_admin_as_d[7]  = "Si (Opzione B)";
$lang_admin_as_d[8]  = "Visualizza versioni dettagliate dei Sistemi Operativi?";
$lang_admin_as_d[9]  = "Vedi referenti dettagliati?";
$lang_admin_as_d[10] = "Vedi bandierine degli Stati?";
$lang_admin_as_d[11] = "Mostra icone del Browser?";
$lang_admin_as_d[12] = "Mostra icone del Sistema Operativo?";
$lang_admin_as_d[13] = "Configurazione dei valori percentuale e delle barre di progressione";
$lang_admin_as_d[14] = "Scegli <b>1</b> se il valore percentuale si riferisce alla <b>somma totale delle entrate del modulo desiderato</b>.<br><br>Scegli <b>2</b> se il valore percentuale si riferisce alla <b>somma delle entrate visibili del modulo desiderato</b>";
$lang_admin_as_d[15] = "Configurazione avanzata delle barre di progressione";
$lang_admin_as_d[16] = "Scegli <b>1</b> se le barre di progressione sono <b>uguali al valore percentuale</b>.<br><br>Scegli <b>2</b> se le barre di progressione sono relative al <b>massimo valore</b> delle entrate.";
//------------------------------------------------------------------------------

// database settings
//------------------------------------------------------------------------------
//-------------------- connect
$lang_db_connect[1]  = "Impostazioni Database";
$lang_db_connect[2]  = "Accesso Database";
$lang_db_connect[3]  = "Hostname";
$lang_db_connect[4]  = "Scrivi il nome host del tuo database, per esempio <b>localhost</b> o indirizzo completo del database.";
$lang_db_connect[5]  = "Nome Database";
$lang_db_connect[6]  = "Scrivi il nome del database che deve essere usato dalle statistiche.";
$lang_db_connect[7]  = "Username";
$lang_db_connect[8]  = "Scrivi lo username del tuo database.";
$lang_db_connect[9]  = "Password";
$lang_db_connect[10] = "Scrivi la password del database.";
$lang_db_connect[11] = "Salvato";
//------------------- settings
$lang_db_prefix[1] = "Scrivi un nome (prefisso) per le tabelle del database.";
$lang_db_prefix[2] = "Se usi varie statistiche, ogni nome (prefisso) deve essere completamente diverso.";
$lang_db_prefix[3] = "ATTENZIONE";
$lang_db_prefix[4] = "Non esistono tabelle del database.<br>Clicca \"Crea Tabelle\" per continuare.";
$lang_db_prefix[5] = "Crea Tabelle";
//------------------------------------------------------------------------------

// module settings
//------------------------------------------------------------------------------
$lang_admin_ms[1]  = "Impostazioni Modulo";
$lang_admin_ms[2]  = "Proprieta";
$lang_admin_ms[3]  = "Modulo";
$lang_admin_ms[4]  = "Acceso / Spento";
$lang_admin_ms[5]  = "Larghezza in pixel";
$lang_admin_ms[6]  = "Linee";
$lang_admin_ms[7]  = "Visitatori";
$lang_admin_ms[8]  = "Visitatori per ora";
$lang_admin_ms[9]  = "Visitatori questo mese";
$lang_admin_ms[10] = "Visitatori per settimana";
$lang_admin_ms[11] = "Visitatori per mese";
$lang_admin_ms[12] = "Visitatori per anno";
$lang_admin_ms[13] = "Browsers";
$lang_admin_ms[14] = "Sistema Operativo";
$lang_admin_ms[15] = "Risoluzione schermo";
$lang_admin_ms[16] = "Profondita colore schermo";
$lang_admin_ms[17] = "Impressioni Pagina";
$lang_admin_ms[18] = "Referenti";
$lang_admin_ms[19] = "Entrati al Sito";
$lang_admin_ms[20] = "Motori di Ricerca";
$lang_admin_ms[21] = "Parole Cercate";
$lang_admin_ms[22] = "Stati di Origine";
$lang_admin_ms[23] = "JavaScript Status";
//------------------------------------------------------------------------------

// pattern editor
//------------------------------------------------------------------------------
$lang_admin_pe[1] = "Modifica Nomi dei Siti";
$lang_admin_pe[2] = "Nomi";
$lang_admin_pe[3] = "Qui puoi nominare i tuoi files in modo di avere una migliore visualizzazione dei tuoi files controllati nelle statistiche.";
$lang_admin_pe[4] = "Esempio: &nbsp; index.php|InizioSito";
//------------------------------------------------------------------------------

// pattern string replace
//------------------------------------------------------------------------------
$lang_admin_re[1] = "Sostituisci URL delle Stringhe";
$lang_admin_re[2] = "Parte";
$lang_admin_re[3] = "Parti di URL sostituite dalle proprie stringhe";
$lang_admin_re[4] = "Esempio: &nbsp; shop-buy-cart|shopping cart";
//------------------------------------------------------------------------------

// counter settings
//------------------------------------------------------------------------------
$lang_admin_cs[1] = "Impostazioni Contatori";
$lang_admin_cs[2] = "Visualizza";
$lang_admin_cs[3] = "Linea del Contatore";
$lang_admin_cs[4] = "Acceso / Spento";
//-------------------- display
$lang_admin_cs_d[1]  = "Online";
$lang_admin_cs_d[2]  = "Oggi";
$lang_admin_cs_d[3]  = "Ieri";
$lang_admin_cs_d[4]  = "Questo Mese";
$lang_admin_cs_d[5]  = "Ultimo mese";
$lang_admin_cs_d[6]  = "Massimo";
$lang_admin_cs_d[7]  = "&#216;/Giorno";
$lang_admin_cs_d[8]  = "Totale";
$lang_admin_cs_d[9]  = "In fondo includi la data di inizio delle statistiche";
$lang_admin_cs_d[10] = "Telescrivente";
$lang_admin_cs_d[11] = "Attivando questa opzione un telescrivente dinamico viene reso disponibile in fondo al contatore. Sono disponibili diverse opzioni di visualizzazione, fai la tua scelta.";
$lang_admin_cs_d[12] = "Data di Inizio tracciatura";
$lang_admin_cs_d[13] = "Ultimo Aggiornamento Cache";
$lang_admin_cs_d[14] = "Totale Impressioni di Pagina";
$lang_admin_cs_d[15] = "Tendenza Mensile";
//-------------------- settings
$lang_admin_cs_s[1] = "Proprieta";
$lang_admin_cs_s[2] = "Orario Visitatori Online";
$lang_admin_cs_s[3] = "Tempo in minuti che un utente viene visualizzato come online";
$lang_admin_cs_s[4] = "Incrementa il numero totale dei Visitatori";
$lang_admin_cs_s[5] = "Scrivi il numero dei Visitatori del vecchio contatore che dovrebbe essere aggiunto al valore recente delle visite totali del nuovo contatore.";
//------------------------------------------------------------------------------

// maintenance mode
//------------------------------------------------------------------------------
$lang_admin_mm[1] = "Modo Manutenzione";
$lang_admin_mm[2] = "Il modo di manutenzione ti abilita a fermare le statistiche. Dopo aver attivata la manutenzione non vengono contate le statistiche.<br>Puoi usare questa funzione se hai bisogno di modificare manualmente il tuo file di log senza essere disturbato.";
$lang_admin_mm[3] = "Stato";
$lang_admin_mm[4] = "Stato Corrente";
$lang_admin_mm[5] = "In modo manutenzione attiva un messaggio viene visualizzato nella pagina principale delle statistiche.";
$lang_admin_mm[6] = "Statistiche Attive";
$lang_admin_mm[7] = "Salva";
//------------------------------------------------------------------------------

// create cache
//------------------------------------------------------------------------------
$lang_admin_dc[1] = "Ricrea Cache";
$lang_admin_dc[2] = "Si sta aprendo una nuova finestra. Se no, clicca";
$lang_admin_dc[3] = "qui";
//-------------------- panel
$lang_admin_cc[1]  = "Ora stai ricreando la cache";
$lang_admin_cc[2]  = "Questa operazione richiede alcuni minuti. Per favore non chiudere questa finestra.";
$lang_admin_cc[3]  = "Per favore clicca Avanti per ricreare la cache";
$lang_admin_cc[4]  = "Avanti";
$lang_admin_cc[5]  = "Cancella";
$lang_admin_cc[6]  = "Cache in creazione, attendere prego...";
$lang_admin_cc[7]  = "La creazione della cache potrebbe durare <u>alcuni minuti</u>, dipende alla dimensione del file di log.";
$lang_admin_cc[8]  = "Non cancellare il processo!";
$lang_admin_cc[9]  = "Cache creata con successo.";
$lang_admin_cc[10] = "";
$lang_admin_cc[11] = "Finito";
//------------------------------------------------------------------------------

// create index
//------------------------------------------------------------------------------
$lang_admin_ci[1] = "Ricrea Indice";
$lang_admin_ci[2] = "Un indice delle statistiche viene usato per archiviare la memoria degli indirizzi di tutti i visitatori dei siti al giorno. Indicizzare i dati in modo completo potrebbe portare ad una miglior prestazione delle statistiche. Se incontri problemi con le prestazioni oppure errori, per favore ricrea un indice.";
$lang_admin_ci[3] = "Avviso";
$lang_admin_ci[4] = "Cliccando il pulsante \"Ricrea Indice\" cancella e ricrea un indice esistente. Questa operazione potrebbe richiedere alcuni minuti in base a quanti dati bisogna ricreare.";
$lang_admin_ci[5] = "Ricrea Indice";
$lang_admin_ci[6] = "Un Indice viene ricreato in poco tempo.<br><br>Per favore non chiudere questa finestra fino a quando la barra di progressione percentuale, che vedi in alto a sinistra, ha raggiunto 100%.";
//------------------------------------------------------------------------------

// logfile repair
//------------------------------------------------------------------------------
$lang_admin_lr[1]  = "Ripara Logfile";
$lang_admin_lr[2]  = "Questo script controlla e ripara il logfile delle statistiche.";
$lang_admin_lr[3]  = "Controlla e ripara il logfile delle statistiche";
$lang_admin_lr[4]  = "ATTENZIONE";
$lang_admin_lr[5]  = "Imposta PHP Web Stat in modo Manutenzione prima di cominciare a riparare i files!";
$lang_admin_lr[6]  = "Per favore scegli dal menu a sinistra e imposta in modo Manutenzione.";
$lang_admin_lr[7]  = "Seleziona file";
$lang_admin_lr[8]  = "Per favore controlla il file da controllare";
$lang_admin_lr[9]  = "Controlla";
$lang_admin_lr[10] = "Rapporto";
$lang_admin_lr[11] = "File Controllato";
$lang_admin_lr[12] = "Numero di errori trovati";
$lang_admin_lr[13] = "Numero di linee vuote";
$lang_admin_lr[14] = "Numero di linee con numeri di delimitazione sbagliati";
$lang_admin_lr[15] = "Numero di linee doppie";
$lang_admin_lr[16] = "Numero di linee con timestamps sbagliati";
$lang_admin_lr[17] = "Numero di linee con timestamps troppo alti";
$lang_admin_lr[18] = "Se appaiono errori dopo la riparazione, le linee desiderate devono essere modificate manualmente.";
$lang_admin_lr[19] = "Ripara";
$lang_admin_lr[20] = "Torna a selezione file";
$lang_admin_lr[21] = "Successo Pieno!";
$lang_admin_lr[22] = "I files selezionati sono stati riparati con successo.";
$lang_admin_lr[23] = "File non trovato";
//------------------------------------------------------------------------------

// delete archive cache
//------------------------------------------------------------------------------
$lang_admin_dac[1] = "Elimina Archivio delle Caches";
$lang_admin_dac[2] = "Gli archivi salvati possono essere eliminati qui.";
$lang_admin_dac[3] = "Archivi";
$lang_admin_dac[4] = "Seleziona un archivio da eliminare.";
$lang_admin_dac[5] = "Gli archivi eliminati possono essere ricreati isando la funzione Archivio nella pagina principale delle statistiche.";
$lang_admin_dac[6] = "Elimina Archivio";
//------------------------------------------------------------------------------

// database editor
//------------------------------------------------------------------------------
$lang_admin_db_e[1] = "Database Editore";
$lang_admin_db_e[2] = "Qui puoi eseguire delle query nel database con dichiarazioni SQL.";
$lang_admin_db_e[3] = "Questa funzione esiste solo per proprositi di supporto. Non ci riteniamo responsabili per un uso non corretto o danni dovuti ad un utilizzo errato di questa funzione.";
//------------------------------------------------------------------------------

// create backup
//------------------------------------------------------------------------------
$lang_admin_cb[1]  = "Backup Statistiche";
$lang_admin_cb[2]  = "Fai attenzione ad impostare i permessi nella cartella \"backup\" in (CHMOD) 777.";
$lang_admin_lfb[1] = "Crea Backup di Log- & Cachefile ";
$lang_admin_cfb[1] = "Crea Cachefile Backup";
$lang_admin_lfb[2] = "Qui puoi creare un backup dei tuoi logfiles.";
$lang_admin_cfb[2] = "Qui puoi creare un backup dei tuoi cache files.";
$lang_admin_cb[3]  = "Scegli tra un backup-file compresso (ZIP) o una copia della cartella. Attenzione: la funzione zip non funziona in ogni servers.";
$lang_admin_cb[4]  = "Dopo aver cliccato \"Crea Backup\", un file zip con sintassi \"backup_YYYY-MM-DD.zip\" o una cartella con sintassi \"backup_YYYY-MM-DD\" viene creata nella cartella delle statistiche \"backup\".";
$lang_admin_cb[5]  = "Crea Backup";
$lang_admin_cb[6]  = "Backup creato!";
//------------------------------------------------------------------------------

// delete backup
//------------------------------------------------------------------------------
$lang_admin_db[1] = "Elimina Backup";
$lang_admin_db[2] = "Scegli il backup da eliminare.";
$lang_admin_db[3] = "";
$lang_admin_db[4] = "Elimina Backup";
$lang_admin_db[5] = "Backup eliminato!";
//------------------------------------------------------------------------------

// stat restart
//------------------------------------------------------------------------------
$lang_admin_sr[1]  = "Azzera Statistiche";
$lang_admin_sr[2]  = "Vuoi azzerare le tue statistiche? <br><br>Tutti i Log- e Cache-Entries vengono irrimediabilmente eliminate.";
$lang_admin_sr[3]  = "Continua il processo solo se sei veramente sicuro di cosa stai facendo.";
$lang_admin_sr[4]  = "Per motivi di sicurezza, devi cliccare \"Avanti\" per azzerare le statistiche.";
$lang_admin_sr[5]  = "Avanti";
$lang_admin_sr[6]  = "ATTENZIONE";
$lang_admin_sr[7]  = "Le statistiche vengono azzerate e ricominceranno da capo dopo aver premuto \"Avanti\".";
$lang_admin_sr[8]  = "Avanti";
$lang_admin_sr[9]  = "Terminato";
$lang_admin_sr[10] = "Le statistiche sono state azzerate!";
//------------------------------------------------------------------------------

// CSS editor
//------------------------------------------------------------------------------
$lang_admin_ce[1] = "CSS Editore";
$lang_admin_ce[2] = "Statistiche";
$lang_admin_ce[3] = "Contatore";
$lang_admin_ce[4] = "Centro di Amministrazione";
$lang_admin_ce[5] = "Visualizzazione di Stampa";
$lang_admin_ce[6] = "Controlla che il file CSS sia scrivibile (CHMOD 666).";
$lang_admin_ce[7] = "Il file CSS che vuoi modificare dipende dallo schema colori che hai scelto nelle impostazioni generali.";
//------------------------------------------------------------------------------

// file version
//------------------------------------------------------------------------------
$lang_admin_fv[1] = "Versioni File";
$lang_admin_fv[2] = "Versione Statistiche";
$lang_admin_fv[3] = "Files nella cartella Root";
$lang_admin_fv[4] = "NomeFile";
$lang_admin_fv[5] = "Versione";
$lang_admin_fv[6] = "Data";
$lang_admin_fv[7] = "Files nella cartella Config";
$lang_admin_fv[8] = "Files nella cartella Language";
$lang_admin_fv[9] = "Files nella cartella Func";
//------------------------------------------------------------------------------

// syscheck
//------------------------------------------------------------------------------
$lang_admin_sc[1]  = "Controllo di Sistema";
$lang_admin_sc[2]  = "In questo pannello puoi controllare le statistiche e il corretto funzionamento del server.";
$lang_admin_sc[3]  = "Questa funzione controlla e corregge. La registrazione dei dati viene scritta nei file di log.";
$lang_admin_sc[4]  = "Output";
$lang_admin_sc[5]  = "phpinfo";
$lang_admin_sc[6]  = "Server Sviluppo Variabili";
$lang_admin_sc[7]  = "Sessione Variabili";
$lang_admin_sc[8]  = "";
$lang_admin_sc[9]  = "";
$lang_admin_sc[10] = "Controllo";
$lang_admin_sc[11] = "Indirizzo IP";
$lang_admin_sc[12] = "Database";
$lang_admin_sc[13] = "Permessi dei File (chmod)";
$lang_admin_sc[14] = "Configurazione";
$lang_admin_sc[15] = "Tracking";
$lang_admin_sc[16] = "";
$lang_admin_sc[17] = "";
$lang_admin_sc[18] = "Per favore scegli una delle opzioni sopra per avere ulteriori informazioni del server o per controllare il funzionamento.";
$lang_admin_sc[19] = "Risultati";
$lang_admin_sc[20] = "Nome Host";
$lang_admin_sc[21] = "Nome del Database";
$lang_admin_sc[22] = "Nome Utente";
$lang_admin_sc[23] = "Password";
$lang_admin_sc[24] = "Prefisso";
$lang_admin_sc[25] = "Non posso connettermi a MySQL";
$lang_admin_sc[26] = "";
$lang_admin_sc[27] = "";
$lang_admin_sc[28] = "Sistema operativo del Server";
$lang_admin_sc[29] = "Autorizzazione scrittura";
$lang_admin_sc[30] = "passato";
$lang_admin_sc[31] = "fallito";
$lang_admin_sc[32] = "";
$lang_admin_sc[33] = "Il tuo input manuale non comincia con \"http://\"";
$lang_admin_sc[34] = "Il dominio appare diverso dal responso del server.";
$lang_admin_sc[35] = "Il numero \"/\" appare sbagliato";
$lang_admin_sc[36] = "scorretto";
$lang_admin_sc[37] = "Codice Errore";
$lang_admin_sc[38] = "inon disponibile";
$lang_admin_sc[39] = "Errore avvenuto";
$lang_admin_sc[40] = "In alcuni sistemi (browser/server) possono apparire caratteri inusuali. Questi dati non hanno impatto e possono essere ignorati.";
$lang_admin_sc[41] = "Testlog";
$lang_admin_sc[42] = "JavaScript abilitato";
$lang_admin_sc[43] = "JavaScript disabilitato";
$lang_admin_sc[44] = "3 records salvati.";
$lang_admin_sc[45] = "2 records devono essere salvati.";
$lang_admin_sc[46] = "Controlla le tue statistiche per questi records";
$lang_admin_sc[47] = "Il test non funziona. Hai impostato la configurazione in modo \"Escludere Indirizzi IP\" nelle statistiche.";
$lang_admin_sc[48] = "Il test non funziona. Hai impostato la configurazione in modo \"Escludere le proprie visite\" nelle statistiche.";
$lang_admin_sc[49] = "Il test non funziona. Non viene trovato il dominio nel pannello amministrazione nel menu \"Impostazioni Generali - Domini da seguire\".";
//------------------------------------------------------------------------------

// footer
//------------------------------------------------------------------------------
$lang_admin_f[1] = "Salva";
//------------------------------------------------------------------------------
?>