<?php header ("Content-Type: text/html; charset=UTF-8");
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.9.x                                                    #
# File-Release-Date:  14/09/15                                                 #
# Official web site and latest version:    https://www.php-web-statistik.de    #
#==============================================================================#
# Authors: Holger Naves, Reimar Hoven                                          #
# Copyright © 2017 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Traduzione by Luca Esposito - http://www.videocorsi.eu                       #
################################################################################

// array for all country codes
$country_array = array (

"a1"   => "Proxy Anonimo",
"a2"   => "Provider Satellite",
"ac"   => "Isola della Ascensione",
"ad"   => "Andorra",
"ae"   => "Emirati Arabi Uniti",
"af"   => "Afghanistan",
"ag"   => "Antigua e Barbuda",
"ai"   => "Anguilla",
"al"   => "Albania",
"am"   => "Armenia",
"an"   => "Antille Olandesi",
"ao"   => "Angola",
"ap"   => "Asian Pacific",
"aq"   => "Antartica",
"ar"   => "Argentina",
"as"   => "Samoa Americane",
"at"   => "Austria",
"au"   => "Australia",
"aw"   => "Aruba",
"ax"   => "&#197;land",
"az"   => "Azerbaijan",
"ba"   => "Bosnia e Herzegovina",
"bb"   => "Barbados",
"bd"   => "Bangladesh",
"be"   => "Belgio",
"bf"   => "Burkina Faso",
"bg"   => "Bulgaria",
"bh"   => "Bahrain",
"bi"   => "Burundi",
"bj"   => "Benin",
"bm"   => "Bermuda",
"bn"   => "Brunei Darussalam",
"bo"   => "Bolivia",
"bq"   => "",
"br"   => "Brasile",
"bs"   => "Bahamas",
"bt"   => "Bhutan",
"bv"   => "Bouvet Island",
"bw"   => "Botswana",
"by"   => "Belarus",
"bz"   => "Belize",
"ca"   => "Canada",
"cc"   => "Cocos Keeling Islands",
"cd"   => "Repubblica Democratica del Congo",
"cf"   => "Repubblica Centrale Africana",
"cg"   => "Repubblica del Congo",
"ch"   => "Svizzera",
"ci"   => "Costa d'Avorio",
"ck"   => "Isole di Cook",
"cl"   => "Cile",
"cm"   => "Camerun",
"cn"   => "Cina",
"co"   => "Colombia",
"cr"   => "Costa Rica",
"cs"   => "Serbia e Montenegro",
"cu"   => "Cuba",
"cv"   => "Capo Verde",
"cw"   => "Curacao",
"cx"   => "Christmas Island",
"cy"   => "Cipro",
"cz"   => "Repubblica Ceca",
"de"   => "Germania",
"dj"   => "Gibouti",
"dk"   => "Danimarca",
"dm"   => "Dominica",
"do"   => "Repubblica Dominicana",
"dz"   => "Algeria",
"ec"   => "Ecuador",
"ee"   => "Estonia",
"eg"   => "Egitto",
"eh"   => "Sahara Occidentale",
"er"   => "Eritrea",
"es"   => "Spagna",
"et"   => "Etiopia",
"eu"   => "Unione Europea",
"fi"   => "Finlandia",
"fj"   => "Figi",
"fk"   => "Isole Falkland e Malvina",
"fm"   => "Stato Federale di Micronesia",
"fo"   => "Isole Faroe",
"fr"   => "Francia",
"ga"   => "Gabon",
"gb"   => "Gran Bretagna",
"gd"   => "Grenada",
"ge"   => "Georgia",
"gf"   => "Guiana Francese",
"gg"   => "Guernsey",
"gh"   => "Ghana",
"gi"   => "Gibraltar",
"gl"   => "Greenland",
"gm"   => "Gambia",
"gn"   => "Guinea",
"gp"   => "Guadeloupe",
"gq"   => "Guinea Equatoriale",
"gr"   => "Grecia",
"gs"   => "Georgia del Sud e Isole Sandwich del Sud",
"gt"   => "Guatemala",
"gu"   => "Guam",
"gw"   => "Guinea Bissau",
"gy"   => "Guyana",
"hk"   => "Hong Kong",
"hm"   => "Isole Heard e McDonald",
"hn"   => "Honduras",
"hr"   => "Croazia/Hrvatska",
"ht"   => "Haiti",
"hu"   => "Ungheria",
"id"   => "Indonesia",
"ie"   => "Irlanda",
"il"   => "Israele",
"im"   => "Isola di Man",
"in"   => "India",
"io"   => "Territorio Oceanico Britannico Indiano",
"iq"   => "Iraq",
"ir"   => "Iran",
"is"   => "Islanda",
"it"   => "Italia",
"je"   => "Jersey",
"jm"   => "Giamaica",
"jo"   => "Giordania",
"jp"   => "Giappone",
"ke"   => "Kenia",
"kg"   => "Kyrgyzstan",
"kh"   => "Cambogiia",
"ki"   => "Kiribati",
"km"   => "Comoro",
"kn"   => "San Kitts e Nevis",
"kp"   => "Corea, Repubblica Democratica del Popolo",
"kr"   => "Corea",
"kw"   => "Kuwait",
"ky"   => "Isole Cayman",
"kz"   => "Kazakhstan",
"la"   => "Repubblica Democratica del Popolo Lao",
"lb"   => "Libano",
"lc"   => "Santa Lucia",
"li"   => "Liechtenstein",
"lk"   => "Sri Lanka",
"lr"   => "Liberia",
"ls"   => "Lesotho",
"lt"   => "Lituania",
"lu"   => "Lussemburgo",
"lv"   => "Lettonia",
"ly"   => "Libia",
"ma"   => "Marocco",
"mc"   => "Monaco",
"md"   => "Repubblica di Moldavia",
"me"   => "Messico",
"mf"   => "Saint-Martin (France)",
"mg"   => "Madagascar",
"mh"   => "Isole Marshall",
"mk"   => "Macedonia, Repubblica Formale Yugoslava",
"ml"   => "Mali",
"mm"   => "Myanmar",
"mn"   => "Mongolia",
"mo"   => "Macao",
"mp"   => "isole Mariana del Nord",
"mq"   => "Martinica",
"mr"   => "Mauritania",
"ms"   => "Montserrat",
"mt"   => "Malta",
"mu"   => "Mauritius",
"mv"   => "Maldive",
"mw"   => "Malawi",
"mx"   => "Messico",
"my"   => "Malesia",
"mz"   => "Mozambico",
"na"   => "Namibia",
"nc"   => "Nuova Caledonia",
"ne"   => "Nigeria",
"nf"   => "Isola Norfolk",
"ng"   => "Nigeria",
"ni"   => "Nicaragua",
"nl"   => "Paesi Bassi",
"no"   => "Norvegia",
"np"   => "Nepal",
"nr"   => "Nauru",
"nu"   => "Niue",
"nz"   => "Nuova Zelanda",
"om"   => "Oman",
"pa"   => "Panama",
"pe"   => "Peru",
"pf"   => "Polinesia francese",
"pg"   => "Papua Nuova Guinea",
"ph"   => "Filippine",
"pk"   => "Pakistan",
"pl"   => "Polonia",
"pm"   => "San Pierre e Miquelon",
"pn"   => "Isola Pitcairn",
"pr"   => "Porto Rico",
"ps"   => "Territori Palestinesi",
"pt"   => "Portogallo",
"pw"   => "Palau",
"py"   => "Paraguay",
"qa"   => "Qatar",
"re"   => "Isola Reunion",
"ro"   => "Romania",
"rs"   => "Repubblica di Serbia",
"ru"   => "Federazione Russa",
"rw"   => "Rwanda",
"sa"   => "Arabia Saudita",
"sb"   => "Isole Salomone",
"sc"   => "Seychelles",
"sd"   => "Sudan",
"se"   => "Svezia",
"sg"   => "Singapore",
"sh"   => "Santa Elena",
"si"   => "Slovenia",
"sj"   => "Svalbard e Isole Jan Mayen",
"sk"   => "Repubblica Slovacca",
"sl"   => "Sierra Leone",
"sm"   => "San Marino",
"sn"   => "Senegal",
"so"   => "Somalia",
"sr"   => "Suriname",
"ss"   => "",
"st"   => "San Tome e Principe",
"sv"   => "El Salvador",
"sx"   => "Sint Maarten (Netherlands)",
"sy"   => "Repubblica Araba Siriana",
"sz"   => "Swaziland",
"tc"   => "Turks e Isole Caicos",
"td"   => "Chad",
"tf"   => "Territori Francesi del Sud",
"tg"   => "Togo",
"th"   => "Tailandia",
"tj"   => "Tajikistan",
"tk"   => "Tokelau",
"tl"   => "",
"tm"   => "Turkmenistan",
"tn"   => "Tunisia",
"to"   => "Tonga",
"tp"   => "Timor Est",
"tr"   => "Turchia",
"tt"   => "Trinidad e Tobago",
"tv"   => "Tuvalu",
"tw"   => "Taiwan",
"tz"   => "Tanzania",
"ua"   => "Ucraina",
"ug"   => "Uganda",
"uk"   => "Regno unito",
"um"   => "US Isole Minori Outlying",
"us"   => "Stati Uniti",
"uy"   => "Uruguay",
"uz"   => "Uzbekistan",
"va"   => "Stato del Vaticano",
"vc"   => "Saint Vincent e Grenadines",
"ve"   => "Venezuela",
"vg"   => "Isole Vergini Britanniche",
"vi"   => "Isole Vergini USA",
"vn"   => "Vietnam",
"vu"   => "Vanuatu",
"wf"   => "Wallis e Isole Futuna",
"ws"   => "Samoa occidentali",
"ye"   => "Yemen",
"yt"   => "Mayotte",
"yu"   => "Yugoslavia",
"za"   => "Sud Africa",
"zm"   => "Zambia",
"zw"   => "Zimbawe",
"aero" => "Aviazione",
"biz"  => "Business",
"coop" => "Co-Operative Organizzazione",
"info" => "Info",
"int"  => "Intern.Organizzazione",
"name" => "Homepage",
"com"  => "Commerciale",
"net"  => "Network",
"org"  => "Organizzazione",
"edu"  => "US Universita",
"gov"  => "US Governativo",
"mil"  => "US Esercito"

);
?>